﻿body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,select,table,td,textarea,th,ul{ margin:0; padding:0;}
button,input,select,textarea{ outline:0;}
textarea{ resize:none;}
ul,li{ list-style:none;}
img{ outline:0; border:none; display: block;}
button,input[type=button],input[type=reset],input[type=submit]{ -webkit-appearance:none; }
input{ border-radius: 0px; outline: none; box-shadow:none; -webkit-appearance: none;}
a{ color: #333333; text-decoration:none;}
a:hover{ text-decoration:none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{ display:block; margin: 0; padding: 0;}
html{ overflow-x: hidden;}
body{ font-size: 12px; font-family: 'Microsoft YaHei'; min-width: 320px; margin: 0 auto; color: #333333; background: #060002;}

.slc_head{ width: 100%; background: url("../images/topbg.png") repeat-x; height: 40px;}
.slc_head_box{ max-width: 1200px; margin: 0 auto; overflow: hidden; padding: 0 10px;}
.slc_head_logo{ float: left; line-height: 40px; height: 40px; text-align: center;}
.slc_head_logo img{ display: inline-block; vertical-align: middle; max-width: 100%;}
.slc_head_right{ float: right; line-height: 40px; color: #666666; font-size: 14px;}
.slc_head_right a{ float: left; padding-left: 30px;}
.slc_head_nav{ display: none;}

.slc_banner{ width: 100%; overflow: hidden;}
.slc_banner img{ display: block; width: 100%;}

.slc_warp{ max-width: 1200px; margin: 0 auto; overflow: hidden; padding: 0 10px;}
.slc_meun{ max-width: 1200px; margin: 0 auto; overflow: hidden; padding: 0 10px;}
.slc_meun ul{ overflow: hidden; background: #89674c; padding: 24px 0; text-align: center; font-size: 0px;}
.slc_meun ul li{ display: inline; color: #e1d1b9;}
.slc_meun ul li a{ display: inline-block; color: #e1d1b9; font-size: 16px; line-height: 22px; margin: 0 40px;}
.slc_meun ul li.slc_ljdg a{ background: url("../images/car.png") no-repeat left; padding-left: 20px;}

.slc_foot{ width: 100%; border-top: 1px solid #1f1f1f; overflow: hidden; background: #0e0809; text-align: center; color: #666666; font-size: 14px; line-height: 22px; padding: 26px 0 56px;}
.slc_foot img{ display: inline-block; margin-top: 16px; max-width: 100%;}

.slc_zxzx{ overflow: hidden; border: 1px solid #303234; background: #1a1a1a; padding: 30px 52px 29px 31px;}
.slc_shipin{ float: left; overflow: hidden; height: 260px; width: 39.4619%; margin-right: 4.8431%;}
.slc_shipin img{ display: block; width: 100%; height: 100%;}
.slc_zxzx_box{ overflow: hidden; padding-top: 10px;}
.slc_zxzx_title{ height: 40px; position: relative;}
.slc_zxzx_title i{ display: block; width: 100%; position: absolute; left: 0; top: 0; border-bottom: 1px solid #403830; height: 20px;}
.slc_zxzx_title p{ width: 100%; position: absolute; left: 0; top: 0; text-align: center; color: #d7b288; font-size: 24px; line-height: 40px; height: 40px; overflow: hidden;}
.slc_zxzx_title p span{ display: inline-block; background: #1a1a1a; padding: 0 20px;}
.slc_zxzx_wen{ overflow: hidden; margin-top: 20px;}
.slc_zxzx_wen li{ float: left; width: 50%; color: #888888; font-size: 16px; line-height: 36px; height: 36px; overflow: hidden; background: url("../images/lx.png") no-repeat 9px 14px; text-indent: 27px; text-overflow: ellipsis; white-space: nowrap;}
.slc_zxzx_wen li:nth-child(2n){ float: right;}
.slc_zxzx_wen li a{ color: #888888;}

.slc_jkkt{ max-width: 1428px; margin: 0 auto; overflow: hidden; padding: 52px 10px 0;}
.slc_jkkt_box{ overflow: hidden; background: url("../images/jkktbg.png") no-repeat center bottom; background-size: cover;}
.slc_jkkt_title{ overflow: hidden; text-align: center; font-size: 0px;}
.slc_jkkt_title a{ display: inline-block; background: url("../images/jkktit.png") no-repeat left; height: 80px; padding-left: 80px;}
.slc_jkkt_title a span{ display: block; color: #d7b288; font-size: 32px; line-height: 40px; padding-top: 5px; text-align: left;}
.slc_jkkt_title a p{ color: #888888; font-size: 12px; text-transform: uppercase; line-height: 22px; text-align: left;}
.slc_jkkt_wen{ max-width: 1024px; margin: 0 auto; overflow: hidden; padding-top: 65px;}
.slc_jkkt_wen li{ float: left; width: 33.3333%; color: #888888; font-size: 16px; line-height: 36px; height: 36px; overflow: hidden; background: url("../images/lx.png") no-repeat 0px 14px; text-indent: 25px; text-overflow: ellipsis; white-space: nowrap;}
.slc_jkkt_wen li a{ color: #888888;}
.slc_jkkt_img{ overflow: hidden; text-align: center; font-size: 0px; margin: 90px auto 0;}
.slc_jkkt_img img{ display: inline-block; max-width: 100%;}

.slc_zjdy{ overflow: hidden; margin-top: 70px;}
.slc_zjdy_title{ overflow: hidden; text-align: center;}
.slc_zjdy_title span{ display: block; color: #d7b288; font-size: 32px; line-height: 40px;}
.slc_zjdy_title p{ color: #888888; font-size: 12px; text-transform: uppercase; line-height: 22px;}
.slc_zjdy_box{ overflow: hidden; margin-top: 40px; background: #1a1a1a;}
.slc_zjdy_pic{ float: left; width: 320px; height: 460px; overflow: hidden;}
.slc_zjdy_pic img{ display: block; width: 100%; height: 100%;}
.slc_zjdy_list{ overflow: hidden; padding: 0 50px;}
.slc_zjdy_list dl{ float: left; width: 43.5898%; margin-top: 40px;}
.slc_zjdy_list dl:nth-child(2n){ float: right;}
.slc_zjdy_list dl dt{ color: #ccac82; font-size: 18px; line-height: 32px; height: 32px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.slc_zjdy_list dl dt a{ color: #ccac82;}
.slc_zjdy_list dl dt span{ display: inline-block; margin-right: 10px; width: 20px; line-height: 20px; height: 20px; text-align: center; text-transform: uppercase; border: 1px solid #d3ae85; border-radius: 11px; color: #ccac82; font-size: 16px; font-weight: bold;}
.slc_zjdy_list dl dd{ overflow: hidden; margin-top: 11px;}
.slc_zjdy_list dl dd span{ float: left; margin-right: 10px; width: 20px; line-height: 20px; height: 20px; text-align: center; text-transform: uppercase; border: 1px solid #858585; border-radius: 11px; color: #888888; font-size: 16px; font-weight: bold; margin-top: 2px;}
.slc_zjdy_list dl dd p{ color: #888888; font-size: 16px; line-height: 26px; height: 52px; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}

.slc_ppgs{ overflow: hidden; margin-top: 58px;}
.slc_ppgs_title{ overflow: hidden; text-align: center;}
.slc_ppgs_title span{ display: block; color: #d7b288; font-size: 32px; line-height: 40px;}
.slc_ppgs_title p{ color: #888888; font-size: 12px; text-transform: uppercase; line-height: 22px;}
.slc_ppgs_box{ overflow: hidden; margin-top: 48px; background: url("../images/ppgs.png") no-repeat center; height: 387px;}
.slc_peifang{ float: left; width: 34.5%;}
.slc_peifang dl dt{ background: url("../images/pf1.png") no-repeat left; height: 56px; padding-left: 66px; color: #ffffff; font-size: 24px; line-height: 56px; overflow: hidden;}
.slc_peifang dl dd{ overflow: hidden; color: #888888; font-size: 16px; line-height: 26px; height: 248px;}
.slc_peifang dl dd p{ margin-top: 20px;}
.slc_ppgs_jingmiao{ float: right; width: 35%;}
.slc_ppgs_jingmiao dl dd{ color: #888888; font-size: 16px; line-height: 26px; overflow: hidden; margin-top: 48px; height: 264px;}
.slc_ppgs_jingmiao dl dd p{ margin-top: 28px;}
.slc_ppgs_jingmiao dl dt{ color: #ffffff; font-size: 24px; background: url("../images/pf2.png") no-repeat right; height: 53px; line-height: 53px; padding-right: 62px; text-align: right; margin-top: 22px;}
.slc_ppgs_img{ display: none;}

.slc_cpgn{ max-width: 1480px; margin: 0 auto; overflow: hidden; padding: 88px 10px 12px; background: url("../images/cpgnbg.png") no-repeat center; background-size: cover;}
.slc_cpgn_title{ color: #d7b288; font-size: 32px; text-align: center; line-height: 40px;}
.slc_cpgn_box{ max-width: 1200px; margin: 276px auto 0; overflow: hidden;}
.slc_cpgn_box dl{ overflow: hidden; background: url("../images/tmbg.png") repeat; padding: 36px 64px 6px;}
.slc_cpgn_box dl dt{ color: #ccac82; font-size: 20px; font-weight: bold; line-height: 26px;}
.slc_cpgn_box dl dd{ color: #ffffff; font-size: 16px; line-height: 26px; overflow: hidden; margin-top: 16px;}
.slc_cpgn_box dl dd p{ padding-bottom: 26px;}

.slc_weizhi{ color: #FFFFFF; font-size: 14px; line-height: 24px; margin-top: 10px;}
.slc_weizhi a{ color: #FFFFFF;}
.slc_neiye{ overflow: hidden; padding-bottom: 10px;}
.slc_neiye_left{ float: left; width: 73.3334%;}
.slc_neiye_right{ float: right; width: 25%;}

.slc_list{ overflow: hidden; background: #FFFFFF; margin-top: 15px; padding: 20px; border-radius: 10px;}
.slc_list_box{ overflow: hidden;}
.slc_list_box li{ border-bottom: 1px dashed #e4eaed; line-height: 40px; height: 40px; overflow: hidden; font-size: 16px; background: url("../../chuyuan/images/dian.png") no-repeat 0px 17px; padding-left: 10px;}
.slc_list_box li span{ float: right; color: #666666; font-size: 14px; padding-left: 10px;}

.slc_Pages{ overflow: hidden; font-size: 0px; text-align: center; margin-top: 12px;}
.slc_Pages li{ display: inline; margin: 0 3px; color: #333333; font-size: 14px;}
.slc_Pages li a,.slc_Pages li strong{ display: inline-block; color: #333333; font-size: 14px; margin-top: 6px; border: 1px solid #dddddd; background: #ffffff; line-height: 24px; padding: 0 9px; border-radius: 2px;}
.slc_Pages li strong{ font-weight: normal; background: #89674c; border: 1px solid #89674c; color: #FFFFFF;}

.slc_pub_box{ overflow: hidden; margin-top: 15px; background: #FFFFFF; border-radius: 10px;}
.slc_pub_title{ color: #89674c; font-size: 16px; line-height: 40px; height: 40px; border-bottom: 1px solid #dddddd; padding: 0 15px; font-weight: bold;}
.slc_zjdy_info{ overflow: hidden;}
.slc_zjdy_info dl{ overflow: hidden; padding: 10px 15px; border-bottom: 1px dashed #dddddd;}
.slc_zjdy_info dl:last-child{ border-bottom: none;}
.slc_zjdy_info dl dt{ color: #ccac82; font-size: 16px; line-height: 28px; height: 28px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-weight: bold;}
.slc_zjdy_info dl dt a{ color: #ccac82;}
.slc_zjdy_info dl dt span{ display: inline-block; margin-right: 10px; width: 20px; line-height: 20px; height: 20px; text-align: center; text-transform: uppercase; border: 1px solid #d3ae85; border-radius: 11px; color: #ccac82; font-size: 16px; font-weight: bold;}
.slc_zjdy_info dl dd{ overflow: hidden; margin-top: 5px;}
.slc_zjdy_info dl dd span{ float: left; margin-right: 10px; width: 20px; line-height: 20px; height: 20px; text-align: center; text-transform: uppercase; border: 1px solid #858585; border-radius: 11px; color: #888888; font-size: 16px; font-weight: bold; margin-top: 2px;}
.slc_zjdy_info dl dd p{ color: #888888; font-size: 14px; line-height: 24px; max-height: 48px; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}

.slc_pub_jkkt{ overflow: hidden; padding: 5px 15px;}
.slc_pub_jkkt li{ border-bottom: 1px dashed #e4eaed; line-height: 40px; height: 40px; overflow: hidden; font-size: 16px; background: url("../../chuyuan/images/dian.png") no-repeat 0px 17px; padding-left: 10px;}
.slc_pub_jkkt li:last-child{ border-bottom: none;}

.slc_article{ overflow: hidden;}
.slc_article_head{ overflow: hidden; text-align: center; border-bottom: 1px dashed #e4eaed; padding-bottom: 10px;}
.slc_article_head h1{ font-size: 20px; line-height: 30px;}
.slc_article_head p{ font-size: 14px; color: #999999; line-height: 24px; margin-top: 10px;}
.slc_article_body{ overflow: hidden; border-bottom: 1px dashed #e4eaed; padding: 10px 0; font-size: 15px; line-height: 30px; text-indent: 2em;}
.slc_article_body img{ display: block; max-width: 100%; margin: 0 auto;}
.slc_article_body p{ padding: 5px 0;}
.slc_article_sxp{ overflow: hidden; margin-top: 10px;}
.slc_article_sxp p{ line-height: 26px; height: 26px; overflow: hidden; font-size: 14px; color: #666666;}

@media (max-width: 1064px){
	.slc_meun ul li a{ margin: 0 18px;}
}
@media (max-width: 768px){
	.slc_head{ position: relative;}
	.slc_head_nav{ display: block; width: 40px; height: 40px; background: url("../../baozhilin/images/nav.png") no-repeat center; float: right;}
	.slc_head_right{ width: 100%; background: #FFFFFF; position: absolute; left: 0; top: 40px; padding: 5px; box-sizing: border-box; display: none;}
	.slc_head_right a{ padding-left: 0px; width: 16.6667%; text-align: center; line-height: 30px; height: 30px; overflow: hidden;}
	.slc_meun{ padding: 0px;}
	.slc_meun ul{ padding: 10px 5px;}
	.slc_meun ul li{ float: left; width: 14.2858%;}
	.slc_meun ul li a{ margin: 0px;}
	.slc_zxzx{ margin-top: 10px; padding: 14px;}
	.slc_shipin{ width: 100%; float: none; margin-right: 0px; height: auto;}
	.slc_zxzx_wen{ margin-top: 5px;}
	.slc_zxzx_wen li{ font-size: 14px;}
	.slc_zxzx_title p{ font-size: 20px;}
	.slc_jkkt{ padding: 15px 15px 0;}
	.slc_jkkt_title a{ background-size: 40px 60px; height: 52px; padding-left: 46px;}
	.slc_jkkt_title a span{ padding-top: 0px; font-size: 20px; line-height: 30px;}
	.slc_jkkt_wen{ padding-top: 10px;}
	.slc_jkkt_wen li{ width: 50%; text-indent: 16px; font-size: 14px;}
	.slc_jkkt_wen li:nth-child(15){ display: none;}
	.slc_jkkt_img,.slc_zjdy_box{ margin-top: 15px;}
	.slc_zjdy,.slc_ppgs{ margin-top: 20px;}
	.slc_zjdy_title span,.slc_ppgs_title span{ font-size: 20px; line-height: 30px;}
	.slc_zjdy_pic{ float: none; width: 100%; height: auto;}
	.slc_zjdy_list{ padding: 0 15px 15px;}
	.slc_zjdy_list dl{ width: 48%; margin-top: 15px;}
	.slc_zjdy_list dl dd{ margin-top: 5px;}
	.slc_zjdy_list dl dt{ font-size: 16px; line-height: 30px; height: 30px;}
	.slc_zjdy_list dl dd p{ font-size: 14px; line-height: 24px; height: auto;}
	.slc_ppgs_box{ background: none; height: auto; margin-top: 10px;}
	.slc_peifang,.slc_ppgs_jingmiao{ width: 100%;}
	.slc_ppgs_img{ display: block; width: 100%; text-align: center; overflow: hidden; margin-top: 15px; float: left;}
	.slc_ppgs_img img{ display: inline-block; vertical-align: middle; max-width: 100%;}
	.slc_peifang dl dt{ background-size: 36px 36px; line-height: 36px; height: 36px; font-size: 18px; padding-left: 45px;}
	.slc_peifang dl dd{ height: auto; font-size: 14px; text-indent: 2em;}
	.slc_peifang dl dd p,.slc_ppgs_jingmiao dl dd p{ margin-top: 10px;}
	.slc_ppgs_jingmiao dl dd{ margin-top: 15px; font-size: 14px; text-indent: 2em; height: auto;}
	.slc_ppgs_jingmiao dl dt{ background-size: 33px 33px; height: 33px; line-height: 33px; font-size: 18px; padding-right: 43px; margin-top: 10px;}
	.slc_cpgn{ padding: 20px 10px 12px;}
	.slc_cpgn_title{ font-size: 20px; line-height: 30px;}
	.slc_cpgn_box{ margin-top: 20px;}
	.slc_cpgn_box dl{ padding: 15px 15px 6px;}
	.slc_cpgn_box dl dt{ font-size: 18px;}
	.slc_cpgn_box dl dd{ font-size: 14px; margin-top: 10px;}
	.slc_cpgn_box dl dd p{ padding-bottom: 10px;}
	.slc_neiye_left,.slc_neiye_right{ width: 100%;}
}
@media (max-width: 639px){
	.slc_meun ul{ padding: 5px;}
	.slc_meun ul li{ width: 25%;}
	.slc_meun ul li a{ line-height: 26px;}
}
@media (max-width: 479px){
	.slc_zjdy_list dl{ width: 100%;}
} 
@media (max-width: 413px){
	.slc_head_right a{ width: 33.3333%;}
	.slc_meun ul li a{ font-size: 14px;}
	.slc_meun ul li.slc_ljdg{ width: 33.3333%;}
	
}